Themes

Including both standard and add-on themes.

Documentation: Themes, Themes FAQ and Themes developer docs
Plugins directory: Category: Themes
Moderators: Mary L Evans, Gareth J Barnard (UK) & Emma Richardson (USA)

Forum rules

Before starting a new discussion topic, please check the Themes FAQ and try a forum search.

When asking a question PLEASE:

  • DO tell us which Moodle version you are currently using. To find the version, go to: Site administration -> Notifications.
  • DO tell us the name and version of the theme you are using. To find the version, go to: Site administration -> Plugins -> Plugins overview, then click on 'Additional plugins'.
  • DO post a screen shot if possible.  An image speaks a thousand words.
  • DON'T expect an answer if you have not followed the above DOs.

Page: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 ... 80 ()
DiscussionStarted byRepliesLast post
Pinned[FORUM RULES] Please read It's only an avatar...Mary Evans 0 Mary Evans
Thu, 26 Oct 2017, 12:32 AM
PinnedLOOK & LEARN. - Tips-n-Tricks It's only an avatar...Mary Evans 0 Mary Evans
Wed, 25 Oct 2017, 12:42 AM
Updated AFTERBURNER theme for Moodle 3.0 & 3.1 It's only an avatar...Mary Evans 15 Mary Evans
Fri, 23 Feb 2018, 5:10 AM
FIXED | Logo in KLASS theme Picture of MARCELO FERREIRAMARCELO FERREIRA 23 Mary Evans
Fri, 23 Feb 2018, 1:39 AM
Grader report outside site format Profile picLeticia Dark-rose 2 Mary Evans
Fri, 23 Feb 2018, 1:26 AM
Boost theme not working in upgraded site Picture of AL RachelsAL Rachels 96 Mary Evans
Fri, 23 Feb 2018, 1:12 AM
Custom menu items - open in new window Picture of Joost ElshoffJoost Elshoff 3 Joost Elshoff
Thu, 22 Feb 2018, 9:41 PM
[LOOK & LEARN] Thumbnails with labels and captions. It's only an avatar...Mary Evans 22 Daniell Goodin
Thu, 22 Feb 2018, 6:17 PM
Theme Essential: Customize User Menu on Top Picture of Uchendu NwachukwuUchendu Nwachukwu 19 catherine Baernardo
Thu, 22 Feb 2018, 11:20 AM
Essential Theme "undefined" error Picture of Radim VlcekRadim Vlcek 4 Mary Evans
Thu, 22 Feb 2018, 8:31 AM
how to add a rollover effect on images ? Picture of Florian LHFlorian LH 1 Mary Evans
Thu, 22 Feb 2018, 5:42 AM
Using Bootstrap 4 components with Boost Picture of Bob HeckmannBob Heckmann 9 Gareth J Barnard
Wed, 21 Feb 2018, 4:08 AM
Adding an Image to Category list (Adaptable 1.6.0.2) Picture of Gary LynchGary Lynch 3 Gary Lynch
Tue, 20 Feb 2018, 7:14 PM
[Adaptable] Hide blocks/Standard view not working WazzaRichard van Iwaarden 2 Richard van Iwaarden
Tue, 20 Feb 2018, 5:58 PM
Adaptable Theme (Making the Header Banner Clickable) Picture of Bob RossiBob Rossi 0 Bob Rossi
Tue, 20 Feb 2018, 4:59 PM
Adaptable theme - Drop-down menus in above-header Picture of Gonzalo del ReyGonzalo del Rey 4 Gonzalo del Rey
Tue, 20 Feb 2018, 3:53 PM
Fordson V1.6.0 Discussion and Support Thread Picture of Chris KenniburgChris Kenniburg 22 Chris Kenniburg
Tue, 20 Feb 2018, 5:22 AM
Turning off highlight on rollover Picture of Jenn OsborneJenn Osborne 4 Jenn Osborne
Sun, 18 Feb 2018, 5:36 PM
Themes and Plugins design correlation Picture of Antonio BeermannAntonio Beermann 13 Mary Evans
Sun, 18 Feb 2018, 6:26 AM
How to customise Nav Drawer in Boost using SCSS Picture of Bill WellsBill Wells 0 Bill Wells
Sun, 18 Feb 2018, 5:46 AM
problem after installing Snap Theme on Moodle 3.3 Picture of Isabella ChiariIsabella Chiari 5 Mary Evans
Fri, 16 Feb 2018, 4:47 AM
RESOLVED | Evolve-D login page (Lang string mismatch) Picture of Albert LeathermanAlbert Leatherman 26 Mary Evans
Fri, 16 Feb 2018, 4:08 AM
Adaptable 1.6.0.2 Problems Me^^Callum Laverick 16 Fernando Acedo
Fri, 16 Feb 2018, 4:01 AM
Fordson Theme 2018 | New stuff Coming Picture of Chris KenniburgChris Kenniburg 66 Chris Kenniburg
Thu, 15 Feb 2018, 11:43 PM
Site Title (Adaptable 1.6.0.2) Customising Picture of Gary LynchGary Lynch 1 Gary Lynch
Thu, 15 Feb 2018, 7:49 PM
Boost Accordion Gareth J BarnardGareth J Barnard 17 Bob Gilmore
Thu, 15 Feb 2018, 7:49 AM
Shoelace for M3.4 with FontAwesome 5 Gareth J BarnardGareth J Barnard 3 Gareth J Barnard
Thu, 15 Feb 2018, 1:39 AM
hidden activities on site Home- Fordson theme. Picture of Ute HeckUte Heck 1 Mary Cooch
Thu, 15 Feb 2018, 12:07 AM
Space between activities - Adaptable theme Picture of Jennifer HoyteJennifer Hoyte 29 Jennifer Hoyte
Wed, 14 Feb 2018, 10:21 PM
Boost theme + preset Picture of Hugo RibeiroHugo Ribeiro 3 Mary Evans
Wed, 14 Feb 2018, 9:13 AM
Adaptable - Menu restricted to manager Picture of Mark RoebuckMark Roebuck 1 Manoj Solanki
Tue, 13 Feb 2018, 8:56 PM
[ADAPTABLE] Issue with hidden section name on Course & duplicate topic headings Picture of Oswaldo Pretell MegoOswaldo Pretell Mego 2 Manoj Solanki
Tue, 13 Feb 2018, 8:47 PM
Klass Picture of stepan rubicekstepan rubicek 5 stepan rubicek
Tue, 13 Feb 2018, 6:58 PM
Hidden Resources now show "Hidden from students" Picture of Alan MuschAlan Musch 11 Joan Pons
Tue, 13 Feb 2018, 2:25 PM
Fordson 1.7 (& 1.6) - no difference between manual and auto completion icons Picture of Brian EvansBrian Evans 4 Chris Kenniburg
Tue, 13 Feb 2018, 5:03 AM
Any way to access Site Home when Dashboard is set to default? Picture of Nicholas StefanskiNicholas Stefanski 2 Nicholas Stefanski
Tue, 13 Feb 2018, 1:29 AM
Modifying 'My courses' menu on NavBar Picture of Yiannis TheodoulouYiannis Theodoulou 2 Chris Kenniburg
Mon, 12 Feb 2018, 10:08 PM
Simple theme Picture of Daniel GroulxDaniel Groulx 2 Mary Evans
Sat, 10 Feb 2018, 11:24 PM
titles of hidden activities doesn't show - Moodle 3.4 Eguru theme MalenaMalena Guarnieri 1 Helen Foster
Fri, 9 Feb 2018, 7:14 PM
Boost theme adoption Picture of David MonllaóDavid Monllaó 11 Tim Hunt
Fri, 9 Feb 2018, 4:27 PM
Essential - FitVids with videos embedded in matching-type questions' answers Picture of Iñigo Zendegi UrzelaiIñigo Zendegi Urzelai 2 Iñigo Zendegi Urzelai
Fri, 9 Feb 2018, 4:01 PM
How to change header color in Academi scheme Picture of Peter K. SpeiserPeter K. Speiser 8 Manolis Malatantis
Fri, 9 Feb 2018, 3:23 AM
[Fordson] Custom Boost nav drawer item *only for teachers* Picture of Eric BretonEric Breton 4 Eric Breton
Thu, 8 Feb 2018, 9:17 AM
Theme Essential and File PDF Picture of nicola de santisnicola de santis 10 nicola de santis
Tue, 6 Feb 2018, 3:33 AM
Moodle 3.3.4- gradebook icons colors. Picture of Michel DesjardinsMichel Desjardins 2 Michel Desjardins
Tue, 6 Feb 2018, 2:27 AM
Best free theme (or cheap) for version 3.4 onwards Profile picLeticia Dark-rose 17 Chris Kenniburg
Mon, 5 Feb 2018, 9:39 PM
theme_aigne Picture of Franc PombalFranc Pombal 5 Mary Evans
Sun, 4 Feb 2018, 8:58 AM
Klass v1.3's slideshow does not start Frankie's the name, Moodle's my game!Frankie Kam 4 Frankie Kam
Sat, 3 Feb 2018, 12:24 PM
Changing font size and color in Boost Picture of Scott YamahataScott Yamahata 4 Gareth J Barnard
Sat, 3 Feb 2018, 5:59 AM
[Adaptable] Problem Displaying an Image Banner in Header Picture of Ruan ViljoenRuan Viljoen 11 Peter van der Slikke
Fri, 2 Feb 2018, 6:14 PM
ADAPTABLE THEME | Possible to place the slider to the right of the logo? Picture of Hurai RodyHurai Rody 3 Peter van der Slikke
Thu, 1 Feb 2018, 9:33 PM
Squared theme for Moodle 3.1 released Gareth J BarnardGareth J Barnard 2 Gareth J Barnard
Thu, 1 Feb 2018, 8:34 AM
How to get rid of action menus for activities in Boost Picture of stefan weberstefan weber 14 Randy Thornton
Thu, 1 Feb 2018, 1:19 AM
Getting the Language Menu to Display on Login Page (Boost Theme) Picture of Bob RossiBob Rossi 2 Aaron Johnson
Wed, 31 Jan 2018, 4:44 PM
Adaptable Theme - Frontpage Slider Picture of Rose AndradeRose Andrade 2 Rose Andrade
Wed, 31 Jan 2018, 12:29 AM
SOLVED: Self-registration enabled, but not accessible at login (Eguru theme) Picture of Suzie AmaSuzie Ama 16 Angeles Sanchez
Tue, 30 Jan 2018, 8:11 PM
moodle 3.3 - Theme snap - Usability Picture of Inês LeitãoInês Leitão 0 Inês Leitão
Mon, 29 Jan 2018, 8:52 PM
Essential theme - Undefined property: stdClass::$numsections Picture of heli gheli g 1 Gareth J Barnard
Mon, 29 Jan 2018, 7:04 PM
Style and design of Moodle.org - where can I get a similar look? Picture of Jerry LauJerry Lau 3 Mary Evans
Sun, 28 Jan 2018, 6:51 AM
RESOLVED | My Courses in Boost in Moodle 3.4 don't show courses Picture of Victor KindingerVictor Kindinger 8 Victor Kindinger
Sun, 28 Jan 2018, 6:27 AM
Overriding mod renderer Picture of Oliver TrampleasureOliver Trampleasure 8 Mary Evans
Sat, 27 Jan 2018, 8:09 AM
Moodle upgrade - try a new look or stick with the old one? Picture of Ann KenadyAnn Kenady 5 Richard Oelmann
Sat, 27 Jan 2018, 1:27 AM
Override parent header with child header moodle 3.2.2 Picture of vysakh bvysakh b 23 Mary Evans
Fri, 26 Jan 2018, 9:52 AM
Campus theme for Moodle 3.4 released Gareth J BarnardGareth J Barnard 0 Gareth J Barnard
Thu, 25 Jan 2018, 5:30 AM
Essentials Theme - Child or Clone? Picture of Mark RoebuckMark Roebuck 15 Mary Evans
Mon, 22 Jan 2018, 3:46 AM
Theme Essential with problems Picture of Nuno PedrosaNuno Pedrosa 16 Nuno Pedrosa
Sun, 21 Jan 2018, 6:36 AM
Bootstrap4 is now stable release Picture of Richard OelmannRichard Oelmann 1 Gareth J Barnard
Sat, 20 Jan 2018, 9:54 PM
[adaptable] Exception - Class 'theme_adaptable\output\core\lang_string' not found WazzaRichard van Iwaarden 10 Greg Lind
Sat, 20 Jan 2018, 6:17 AM
How to resolves strange behaviour ... dots Picture of Samuel ThanSamuel Than 2 Gareth J Barnard
Fri, 19 Jan 2018, 9:35 PM
missing wiki/glossary administration in Boost Picture of A. ObeidA. Obeid 0 A. Obeid
Thu, 18 Jan 2018, 11:06 PM
Adaptable theme - Show navbar menu for guest? Picture of yoga pradanayoga pradana 7 Jez H
Thu, 18 Jan 2018, 10:47 PM
Mobile appearance - Mobile app Picture of avigail rosavigail ros 0 avigail ros
Thu, 18 Jan 2018, 8:34 PM
Adaptable course slider plugin Picture of Bertrand LibertBertrand Libert 3 Jez H
Thu, 18 Jan 2018, 7:47 PM
Changing Icons of Atto Plugins in Boost-based Themes RTRajneel Totaram 0 Rajneel Totaram
Thu, 18 Jan 2018, 6:42 PM
More Theme CSS not loading meJedidiah Rex 5 Rajneel Totaram
Thu, 18 Jan 2018, 9:22 AM
Adaptable 1.6 slide caption Picture of kenneth jensenkenneth jensen 2 kenneth jensen
Thu, 18 Jan 2018, 3:43 AM
Moodle 3.2 'modal' classes Picture of Daemon HuntDaemon Hunt 5 Daemon Hunt
Wed, 17 Jan 2018, 7:50 AM
adding a custom font to a theme Picture of Mahmood NaderanMahmood Naderan 22 Mary Evans
Wed, 17 Jan 2018, 6:57 AM
'My Modules' dropdown - Cannot scroll to view courses. Picture of roshan kolarroshan kolar 10 Yvonne Hamilton
Wed, 17 Jan 2018, 6:23 AM
Adaptable Slider Caption Picture of kenneth jensenkenneth jensen 1 Gareth J Barnard
Wed, 17 Jan 2018, 3:36 AM
Adaptable: version 1.6.0 released Picture of Fernando AcedoFernando Acedo 0 Fernando Acedo
Tue, 16 Jan 2018, 3:22 PM
Automatically scrolling upcoming events block?? Picture of Emma RichardsonEmma Richardson 4 Mary Evans
Sun, 14 Jan 2018, 6:02 AM
Error "This block (id=xx) does not exist on this page" when move block from right to left side Picture of Anh TạAnh Tạ 2 Mary Evans
Sat, 13 Jan 2018, 8:37 AM
Fordson | A theme for K-12 Picture of Chris KenniburgChris Kenniburg 206 Chris Kenniburg
Sat, 13 Jan 2018, 4:34 AM
Klass Theme removing New Courses feature on Front Page Picture of pat webberpat webber 12 Peshali Randika
Fri, 12 Jan 2018, 11:28 AM
Course List in Navigation Drawer Picture of Shawn TruemanShawn Trueman 2 Shawn Trueman
Fri, 12 Jan 2018, 5:34 AM
How to Remove Footer in Boost Theme Picture of Nate JonesNate Jones 12 Mary Evans
Thu, 11 Jan 2018, 10:34 PM
Overwrite dimmed in Raw SCSS not working Picture of Aaron JohnsonAaron Johnson 3 Mary Evans
Thu, 11 Jan 2018, 10:16 PM
HAPPY NEW YEAR ALL YOU THEMERS! It's only an avatar...Mary Evans 5 Chris Kenniburg
Thu, 11 Jan 2018, 9:00 PM
Disabling Contacts Search with CSS - Moodle 3.3 Picture of Rob DavenportRob Davenport 2 Rob Davenport
Thu, 11 Jan 2018, 10:05 AM
Boost dropdown menu for "course settings" sometimes seems to not accept clicks, even when an item highlighted Picture of stefan weberstefan weber 1 Mary Evans
Thu, 11 Jan 2018, 1:33 AM
Boost requires too many clicks for every action Picture of stefan weberstefan weber 17 stefan weber
Wed, 10 Jan 2018, 11:01 PM
Remove Dashboard link in Navbar Usermenu Boost Picture of Emma RichardsonEmma Richardson 4 Emma Richardson
Tue, 9 Jan 2018, 11:01 PM
ESSENTIAL THEME | Ajuste de anch de columnas en el tema essential ultima version 3.4.1 Picture of Herminio MartinHerminio Martin 4 Gareth J Barnard
Tue, 9 Jan 2018, 10:15 PM
Adaptable Theme marketing blocks read more link Picture of Antony BarelaAntony Barela 1 Mary Evans
Sat, 6 Jan 2018, 10:58 AM
Course Management Panel Menu not displaying for teachers in course: Fordson Theme Moodle 3.2.5 Picture of G JordanG Jordan 9 Chris Kenniburg
Sat, 6 Jan 2018, 1:18 AM
guest user inlogged css class Picture of Antony BarelaAntony Barela 2 Antony Barela
Fri, 5 Jan 2018, 11:03 PM
how to add a link in Essential alerts Picture of mimi nommimi nom 1 mimi nom
Thu, 4 Jan 2018, 10:54 PM
Forum Post Submit button hidden Picture of Antony BarelaAntony Barela 8 Antony Barela
Wed, 3 Jan 2018, 11:22 PM
Adaptable: version 1.5.3 released Picture of Fernando AcedoFernando Acedo 3 James Hamilton
Wed, 3 Jan 2018, 11:12 PM
Page: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 ... 80 ()